// Project Lab - NHTV Igad

#pragma once

#include "UserWidget.h"
#include "ButtonHintBar.generated.h"

UCLASS()
class UNREALPROJECT_API UButtonHintBar : public UUserWidget
{
	GENERATED_BODY()
public:
};
